.banner {
    background: url('https://zhongzhihui.oss-cn-beijing.aliyuncs.com/files/1640597119488597.png?Expires=3217397119&OSSAccessKeyId=LTAI4GEB2XyMhH8GgguoDqMQ&Signature=gyG3yMDlZnEHcI04j%2B%2Fn854r200%3D') no-repeat;
    background-size: 100% 100%;
    margin-bottom: 0;
}
.title h3 {
    margin-bottom: 0.5rem;
}
.container {
    padding-top: 0 !important;
}
.one {
    padding: 3.125rem 1.625rem;
    background: #ECECEC;
    display: flex;
    justify-content: space-between;
    margin-bottom: 5rem;
}
.one .left .title {
    margin-bottom: 1.875rem;
}
.one .left {
    width: 39.33%;
}
.one .left .btn {
    margin-top: 5rem;
}
.two .content-top{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.two .content-top .jiantou {
    margin: 0;
}
.two .content-top .item{
    background:  linear-gradient(270deg, #26A9FF 0%, #4BA4FE 100%);
    border-radius: 0.375rem;
    padding: 1rem 0;
    text-align: center;
}
.two .content-top .item .top h4{
    font-size: 1.25rem;
    color: #fff;
    text-shadow: 0px 0.1875rem 0.375rem rgba(0, 0, 0, 0.16);
    font-weight: bold;
    line-height: 2rem;
}
.two .content-top .item-1 {
    flex: 0 0 19.33%;
}
.two .content-top .item-2 {
    flex:0 0 21.17%;
}
.two .content-top .item-3 {
    flex: 0 0 20.58%;
}
.two .content-top .item-4 {
    flex: 0 0 28.75%;
}
.two .content-center{
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 1.25rem;
}
.two .content-center .item{
    box-shadow: 0.625rem 0.625rem 3.125rem rgba(38, 169, 255, 0.05);
    border-radius: 0.375rem;
    padding: 1.375rem 1rem;
}
.two .content-center .item-1 {
    /* padding: ; */
    flex: 0 0 19.33%;
    font-size: 0.875rem;
}
.two .content-center .item-2 {
    flex:0 0 21.17%;
    font-size: 0.875rem;

}
.two .content-center .item-3 {
    flex: 0 0 20.58%;
    font-size: 0.875rem;

}
.two .content-center .item-4 {
    flex: 0 0 28.75%;
    font-size: 0.875rem;

}
.two .content-center .jiantou {
    margin: 0;
    width: 2.25rem;
    height: auto;
}
.two .content-center .item-1 ul {
    background: rgba(23, 127, 200, 0.13);
    border-radius: 0.625rem;
    padding: 5.125rem 0 5.875rem 0;
    height: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
.two .content-center .item-1 ul li {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.two .content-center .item-1 ul li .add{
    width: 1.125rem;
    margin: 1rem 0;
}
ul li .line {
    width: 3.625rem;
    height: 0.0625rem;
    background: #707070;
    display: block;
    margin-top: 1rem;
}
.two .content-center .item-2 {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding:1.375rem  0.5rem;
}
.two .content-center .item-2 .item_item {
    width: 45%;
}
.two .content-center .item-2 .item_item h4 {
    font-size: 1rem;
    color: #1B94F1;
    font-weight: normal;
    line-height: 2.5rem;
    text-align: center;
}
.two .content-center .item-2 ul {
    background: rgba(23, 127, 200, 0.13);
    border-radius: 0.625rem;
    padding:1.875rem 0 2.75rem 0; 
    /* height: 18.5rem; */
}
ul {
    background: rgba(23, 127, 200, 0.13);
    border-radius: 0.625rem;
}
 li {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.two .content-center .item-2 ul li .line {
    width: 3.625rem;
    height: 0.0625rem;
    background: #707070;
    display: block;
    margin: 0.875rem 0 1rem 0;
}
.two .content-center .item-2 .add {
    width: 6%;
    /* margin: 0 0.5rem; */
}
.two .content-center .item-2 .fw ul {
    padding: 0.625rem 0;
}
.two .content-center .item-3 ul {

    padding:4.625rem 0 3.5rem 0; 
}
.two .content-center .item-3 ul li .line {
    margin: 0.5rem 0 1.25rem 0;
}
.two .content-center .item-4 ul {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.two .content-center .item-4 ul li .line {
    margin-top: 0.625rem;
}
.two .bottom {
    width: 100%;
}
.two .bottom .bt_one {
    width: 63.75%;
    background: rgba(18, 101, 251, 0.14);
    border-radius: 0.625rem;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 1.625rem;
    padding: 0.4375rem 0;
}
.two .bottom .bt_two {
    width: 100%;
    background: rgba(18, 101, 251, 0.14);
    border-radius: 0.625rem;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0.4375rem 0;
}
.two .bottom .str {
    color: #333;
    line-height: 2.5rem;
}
.three .content .center {
    padding: 6.875rem 2rem;
    background: rgba(227, 231, 233, 0.52);
    display: flex;
    justify-content: space-between;
}
.three .content .left {
    width: 45.17%;
}
.three .content .left .item{
    width: 100%;
    display: flex;
    align-items: center;
}
.three .content .left .item:not(:last-child) {
    margin-bottom: 3.25rem;
}
.three .content .left .item .num {
    margin-right: 1.25rem;
}
.three .content .right {
    width:36.25%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}
.four .content {
    padding-top: 6.75rem;
    display: flex;
    justify-content: space-between;
}
.four .content .right {
    width: 31.333%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.four .content .left {
    width: 58.25%;
    height: 21.875rem;
    background: #D2E6F5;
    position: relative;
}
.four .content .left img {
    position: absolute;
    right: 1rem;
    bottom: 1rem;
    z-index: 2;
}
.four .content .left .round {
    width: 7.625rem;
    height: 7.625rem;
    border-radius: 50%;
    background: rgba(23, 127, 200, 0.05);
    position: absolute;
    top: -20%;
    right: -2.875rem;
    z-index: 1;
}
@media (min-width: 1200px){
    .four .content .left .round {
        top: -32%;
    }
}
@media (min-width: 1400px){
    .four .content .left .round {
        top: -20%;
    }
}
@media (min-width: 1680px){
    .four .content .left .round {
        top: -25%;
    }
}
@media (min-width: 1920px){
    .four .content .left .round {
        top: -20%;
    }
}
.five .content {
position: relative;
}
.five .content .left {
    width: 53.33%;
}
.five .content .right {
    width: 37.5%;
    height: 67%;
    background: #D9E7F1;
    border-radius: 3.125rem;
    position: absolute;
    right: 10.8333%;
    top: 19%;
    transform: rotateZ(45deg);
    display: flex;
    align-items: center;
    padding: 2rem;
    justify-content: center;
}
.five .content .right .str {
    transform: rotateZ(-45deg);
}
.six .content .content-center {
    display: flex;
    justify-content: space-between;
}
.six .content .content-center .item {
    width: 20.5%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.six .content .content-title {
    margin-bottom: 4.375rem;
}
.six .content .content-center .item .img {
    width: 14.75rem;
    height: 14.75rem;
    background: rgba(0, 143, 254, 0.14);
    border-radius: 50%;
    position: relative;
    margin-bottom: 3.375rem;
}
.six .content .content-center .item .img img {
    position: absolute;
    top: -1rem;
    right: 0.3rem;
}
.six .content .content-center .item .str {
    min-height: 13.125rem;
}
/* .six .content2 {
    padding-top: 5rem;
} */
.six .content2 .content-center {
    width: 100%;
    min-height: 45.5rem;
    /* background: url('https://zhongzhihui.oss-cn-beijing.aliyuncs.com/files/1640744161875973.png?Expires=3217544161&OSSAccessKeyId=LTAI4GEB2XyMhH8GgguoDqMQ&Signature=9T0wICHtzjWxf9Tl1Yt8o2Ah2iU%3D') no-repeat;
    background-size: 100% 100%; */
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 4rem 0;
}
.six .content2 .content-center .img {
    width: 66%;
    position: relative;
}
.six .content2 .content-center .img .rounds {
    width: 19rem;
    height: 19rem;
    background: linear-gradient(180deg, rgba(255, 255, 255, .4) 0%, rgba(122, 196, 251, .4) 100%);
    /* opacity: 0.45; */
    border-radius: 50%;
    position: absolute;
    top: 60.5%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.six .content2 .content-center .img .rounds .round {
    width: 14rem;
    height: 14rem;
    background: linear-gradient(180deg, #FFFFFF 0%, #EFF8FF 38%, #7AC4FB 100%);
    box-shadow: 0px 10px 6px rgba(0, 0, 0, 0.06);
    border-radius: 50%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    display: flex;
    align-items: center;
    justify-content: center;
}
.six .content2 .content-center .img .rounds .round .icon  {
   width: 8.25rem;
}
.six .content2 .content-center .img .str {
    max-width: 10.875rem;
    position: absolute;
    color: #fff;
    font-size: 0.875rem;
}
.six .content2 .content-center .img .str1 {
    
    top: 5.25rem;
    left:40%;
}
.six .content2 .content-center .img .str2 {
    top: 63%;
    left: 8.5%;
}
.six .content2 .content-center .img .str3 {
    top: 63%;
    right: 8.2%;
}